;
; 1955 F1 Track File (13 February, 2017)
;

[ track ]
track_name = Pebble Beach
track_name_short = Pebble Beach
track_num_turns = 6
track_length = 2.179m			
track_altitude = 62.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
checkpoint_0 =  265.0  -10.0  15.0 10.0 0	; prevents cutting left-hand kink before Alva
checkpoint_1 = 2073.0   -6.9  15.0 10.0 0	; prevents cutting T4 hairpin entry
checkpoint_2 = 2091.0   -6.8  15.0 10.0 0	; prevents cutting T4 hairpin exit
checkpoint_3 = 3173.0   -4.5  20.0 10.0 0	; prevents cutting T6 hairpin entry
checkpoint_4 = 3189.0   -5.0  20.0 10.0 0	; prevents cutting T6 hairpin exit

[ statistics ]
reference_value = 100.00

[ ai_track ]
end_start_behavior_section = 11.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 375.000000		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 130.000000           	; dlong where pit lane divider ends
pit_lane_entrance_width = 256.2			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 0.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 3300.000000      	; base dlong for calculating transition to pit line
pit_lane_width_left = 4.000000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 3.000000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 1.000000  	     	; dlong where pit stalls begin

;Turley original fuel loading ***
brabham_fuel_load_per_lap = 1.97		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 2.42			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 2.10		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 2.23			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 2.19		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 2.14			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 2.37		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 1.000			; normalized spread
track_global_hype_scaling = 1.000		; normalized pace
glass_wall_offset = 0.000			; eliminate excessive car movement while close overtaking
limp_disabled = 0				; allow AI to limp back to pits after problems

[ GP ]
dlong_speed_adj_coeff = 1.000        		; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.500         		; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 0				; 0 if lane on left, 1 if on right
lane_has_wall = 0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 3432.0 160.0		; start/end dlong of the pit lane
lane_bounds_dlat = 3.55 10.85			; start/end dlat of the pit lane(def = 3.55 7.55)
pit_board = -4.0 3500.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end

stall_0 = 002.0  10.80
stall_1 = 010.5  10.80
stall_2 = 019.0  10.80
stall_3 = 027.5  10.80
stall_4 = 036.0  10.80
stall_5 = 044.5  10.80
stall_6 = 053.0  10.80
stall_7 = 061.5  10.80
stall_8 = 070.0  10.80
stall_9 = 078.5  10.80
stall_10 = 087.0  10.80
stall_11 = 095.5  10.80
stall_12 = 104.0  10.80
stall_13 = 112.5  10.80
stall_14 = 121.0  10.80
stall_15 = 129.5  10.80
stall_16 = 138.0  10.80
stall_19 = 163.0  10.80
stall_17 = 146.5  10.80
stall_18 = 154.8  10.80

[ starting_grid_0 ]
; 2x2 staggered grid
; polesitter on right
; track length is <3508.77>
; grid front center at <3500.00, 0.00>
; width between boxes 3.30

stall_1 = 3500.00  1.00
stall_0 = 3500.00 -2.30
stall_3 = 3490.00  1.80
stall_2 = 3490.00 -1.50
stall_5 = 3480.00  1.00
stall_4 = 3480.00 -2.30
stall_7 = 3470.00  1.80
stall_6 = 3470.00 -1.50
stall_9 = 3460.00  1.00
stall_8 = 3460.00 -2.30
stall_11 = 3450.00  1.80
stall_10 = 3450.00 -1.50
stall_13 = 3440.00  1.00
stall_12 = 3440.00 -2.30
stall_15 = 3430.00  1.80
stall_14 = 3430.00 -1.50
stall_17 = 3420.00  1.00
stall_16 = 3420.00 -2.30
stall_19 = 3412.10  1.80
stall_18 = 3412.10 -1.50
